Comment 2 for bug 1399051

Robert Ancell (robert-ancell) wrote :

Correction: Requires GTK+ 3.14 (bug 1399048)